/* CSS Document */

/*
Theme Name:     Linnane Financial
Theme URI:      http://www.linnanefinancial.ie
Description:    A child theme for "The Box" 
Author:         Leon Quinn
Author URI:     http://www.reverbstudios.ie
Template:       the-box
Version:        1.0
*/

@import url("../the-box/style.css");

#logos {
	width: 100%x;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
#logos img {
	margin-right: 10px;
    height: 42px!important;
}
#language {
	float: right;
	margin-bottom: -20px;
}
#language li {
	display: inline;
	list-style-type: none;
	padding-right: 5px;
}
.site-title img {
    width: 80%;
}